/* Basic */

  body {
    min-width: 1200px;
  }

  section, article {
    margin: 0 0 60px 0;
  }

  section:last-child, article:last-child {
    margin-bottom: 0;
  }

  section.left-content {
    padding-right: 30px;
  }

  section.right-content {
    padding-left: 30px;
  }

  section.middle-content {
    padding: 0 30px 0 30px;
  }

  ul.small-image-list img {
    width: 78px;
  }

  ul.big-image-list img {
    width: 178px;
  }

/* Reusable */

  .blog-post-image {
    width: 588px;
  }

/* Header */

  #header-wrapper {
    background-color: #6666cc;
  }

    #h-s{
        margin: auto;
        padding: 0.5% 40px;
        width: 1130px !important;
    }

  #header-small {
    position: fixed;
    overflow: hidden;
        min-height: 97px;
        left: 0;
        top: 0;
        background: #6666CC;
        z-index: 99999;
        width: 100%;
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.7);
        height: 100px;
  }

        #header-small #logo-mini{
            float: left;
        }

        #header-small nav {
                margin-top: 20px;
                padding-left: 265px;
        }

        #header-small nav .button{
                margin-right: 40px;
                color: #FFFFFF;
        }

        #header-small nav .button:hover{
                background: #009AFF url(../images/button_hover.png) no-repeat scroll center bottom;
                padding-bottom: 33px;
        }

        #header-small nav .button.active{
                background: #009AFF url(../images/button_hover.png) no-repeat scroll center bottom;
                padding-bottom: 33px;
                color: #ffffff;
        }

        #header-small nav .current-page-item{
                    background-color: #8989D8;
                    color: #FFFFFF;
                    display: inline-block;
                    float: right;
                    font-size: 1em;
                    padding: 17px 0;
                    text-align: center;
                    text-decoration: none;
                    width: 11.5em;
        }

        #header-small nav .current-page-item:hover{
                background-color: #7c7cd3;
        }

.content {
    background: none repeat scroll 0 0 #000000;
    min-height: 515px;
    margin-top: 95px;
    position: relative;
}

.content img{
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    height: auto;
}

.content .caption{
    margin: auto;
    position: relative;
    width: 1120px;
}

#product_container{
    margin: auto;
    position: relative;
    width: 1120px;
    height: 810px;
}

#play_button{
    height: 160px;
    position: absolute;
    right: 5%;
    top: 40%;
    width: 160px;
}

#play_button a{
    background: url("../images/play_button_hover.png") no-repeat scroll left top transparent;
    display: block;
    height: 165px;
    text-indent: -9999em;
    width: 164px;
}

#play_button a:hover{
    background: transparent url(../images/play_button.png) no-repeat scroll left top;
}

#bear_content{
    clear: both;
    margin: auto;
    overflow: hidden;
    width: 1120px;
    padding-bottom: 40px;
}

#bear_content ul{
    padding: 0;
    margin: 0;
}

#bear_content ul li{
    float: left;
    margin-right: -60px;
    width: 325px;
    text-align: center;
}

#bear_content ul li img{
    border: none;
    max-width: 100%;
}

#bear_content ul li span{
    color: #FFFFFF;
    display: block;
    font-family: 'bariol_boldbold';
    font-size: 0.9em;
    font-weight: bold;
    padding: 0;
    text-align: center;
    margin-top: 7px;
}

#product_box{
    background: transparent url(../images/product_box_background.png) repeat scroll left top;
    position: relative;
    width: 550px;
    padding: 50px;
    text-align: left;
    left: 0;
    overflow: hidden;
    top: 0;
}

#product_box .top_content{
    float: left;
    position: relative;
    width: 100%;
}

#product_box .top_content .logo_product{
    float: left;
    position: relative;
    margin-right: 10px;
    margin-bottom: 10px;
}

#product_box .top_content .logo_product img{
    float: left;
    border: none;
    max-width: 100%;
    position: relative;
}

#product_box .top_content .title_product{
}

#product_box .top_content .title_product h2{
    color: #6666CC;
    font-family: 'bariol_boldbold';
    font-size: 2.5em;
    font-weight: bold;
    margin-bottom: 0;
}

#product_box .top_content .title_product h3{
    color: #6666CC;
    font-family: 'bariol_regularregular';
    font-size: 1.5em;
}

#product_box .description_content{
    float: left;
    width: 100%;
}

#product_box .description_content p{
    color: #333333;
    font-size: 1em;
    line-height: 1.6em;
}

#product_box .apps_buttons{
    float: left;
    margin-top: 15px;
    position: relative;
    width: 100%;
}

#product_box .apps_buttons ul{
    margin: 0;
    padding: 0;
}

#product_box .apps_buttons ul li{
    display: block;
    float: left;
    margin-right: 10px;
    margin-top: 3px;
}

#product_box .apps_buttons ul li a{
    border: none;
}

#product_box .apps_buttons ul li img{
    float: left;
    border: none;
    position: relative;
}

#product_box .apps_buttons ul li a img{
    float: left;
    border: none;
    position: relative;
}

#product_box .apps_buttons .mini_logo_product{
    float: right;
}

#product_box .apps_buttons .mini_logo_product img{
    float: left;
    border: none;
    position: relative;
}

.content .caption p{
    color: #EEEEEE;
    font-family: 'bariol_lightlight';
    font-size: 2.6em;
    font-style: normal;
    font-weight: normal;
    line-height: 55px;
    position: absolute;
}

#banner-image{
    text-align: center;
    border-bottom: 6px solid #3399ff;
    overflow: hidden;
    text-align: center;
}

#tabs-content{
    background: #6666cc;
    float: left;
    width: 100%;
    border-bottom: 6px solid #3399ff;
}

#products{
    width: 1120px;
    margin: auto;
}

#tabs{
    float: left;
    width: 100%;
    margin-top: 50px;
}

#tabs ul{
    clear: both;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

#tabs ul li{
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: 'bariol_lightlight';
    font-size: 1.8em;
    margin-right: 15px;
}

#tabs ul li a{
    color: #C7C7EC;
    font-family: 'bariol_boldbold';
    font-size: 1em;
    font-weight: bold;
    padding-left: 7px;
    padding-right: 7px;
    text-decoration: none;
}

#tabs ul.menu li a:hover{
    color: #FFCC00;
    padding-bottom: 76px;
}

#tabs ul.menu li.ui-state-active a{
    background: url("../images/arrow_active.png") no-repeat scroll center 40px transparent;
    color: #FFCC00;
    padding-bottom: 82px;
}

#content-description{
    float: left;
    margin-top: 46px;
    overflow: hidden;
    width: 100%;
}

#content-description .blue{
    background: none repeat scroll 0 0 #555598;
    float: left;
    padding: 20px 40px;
    overflow: hidden;
    width: 100%;
}

#content-description .normal{
    float: left;
    padding: 20px 40px;
    overflow: hidden;
    width: 100%;
    margin-top: 46px;
    padding-bottom: 46px;
}

#content-description span{
    color: #FFFFFF;
    font-family: 'bariol_lightlight';
    font-size: 1.3em;
}

#content-description span a{
    color: #FFCC00;
    font-size: 0.7em;
    margin-left: 7px;
    text-decoration: none;
}

#content-description ul{
    clear: both;
    display: block;
    float: left;
    margin-top: 15px;
    width: 100%;
}

#content-description ul li{
    float: left;
    margin-right: 79px;
    text-align: center;
    width: 145px;
}

#content-description ul li a span{
    color: #FFCC00;
    display: block;
    font-family: 'bariol_boldbold';
    font-size: 0.5em;
    font-weight: bold;
    padding: 0;
    text-align: center;
}

#content-description ul li a:hover{
    color: #FFFFFF;
}

#content-description ul li a:hover span{
    color: #FFFFFF;
}

#content-description ul li a img{
    border: medium none;
    margin-bottom: 5px;
    clear: both;
}

#team_content{

}

#team_content li{
    float: left;
    margin-bottom: 50px;
    margin-right: 98px;
    text-align: center;
    width: 150px;
}

#team_content li.last{
    margin-right: 0;
}

#team_content li .img_team{
  width: 150px;
  height: 150px;
  -moz-border-radius: 5em;
  -webkit-border-radius: 5em;
  border-radius: 5em;
    overflow: hidden;
}

#team_content li .img_team img{
    float: left;
}

#team_content li .img_team:hover{
    background: transparent;
}

#team_content li .img_team:hover img{
    display: block;
    float: left;
}

#team_content li .img_team.no_hover img{
    display: block !important;
}

#team_content p{
    color: #FFFFFF;
    font-family: 'bariol_boldbold';
    font-size: 0.8em;
    font-weight: bold;
    line-height: 0.7em;
    margin: 10px 0 0;
}

#team_content span{
    color: #FFFFFF;
    font-size: 0.8em;
}

#contact-box{
    background: none repeat scroll 0 0 #FFFFFF;
    clear: both;
    margin-top: 95px;
    padding-bottom: 75px;
    padding-top: 75px;
    width: 100%;
}

#contact-box .contact{
    margin: auto;
    width: 670px;
}

#contact-box .contact .medium{
    color: #000066;
    clear: both;
    display: block;
    font-family: 'bariol_boldbold';
    font-size: 1.8em;
    font-weight: bold;
    margin-left: 40px;
}

#contact-box .contact .big_link{
    color: #000066;
    font-family: 'bariol_boldbold';
    font-size: 3em;
    font-weight: bold;
    margin-left: 40px;
    text-decoration: none;
}

#contact-box .contact p{
    color: #000066;
    font-family: 'bariol_lightlight';
    font-size: 4.3em;
    line-height: 1em;
    margin-top: 20px;
    margin-bottom: 0.8em;
}

#contact-box .contact .small{
    font-size: 0.5em;
}

#contact-box .contact .line{
    background: none repeat scroll 0 0 #000066;
    clear: both;
    float: left;
    height: 1px;
    margin-bottom: 20px;
    margin-left: 40px;
    opacity: 0.5;
    width: 440px;
}

#contact-box .contact .small_link{
    color: #000066;
    font-family: 'bariol_lightlight';
    font-size: 3em;
    margin-left: 40px;
    text-decoration: none;
}

.debug { position:fixed; top:0; right:0; background: #000000;}

  #header {
    position: relative;
    margin: 2.5% 0 2.5% 0;
    padding: 0 40px 0 40px;
    overflow: hidden;
  }

    #header h1 {
      position: absolute;
      left: 20px;
      top: 0;
      color: #fff;
      font-size: 2.4em;
      letter-spacing: 1px;
      line-height: 86px;
    }

    #header h2 {
            background: url("../images/line_title.png") repeat-x scroll left bottom transparent;
            color: #FFFFFF;
            display: block;
            font-family: 'bariol_lightlight';
            font-size: 3.8em;
            line-height: 0.9em;
            margin-bottom: 0;
            padding-bottom: 1.4em;
            padding-top: 2em;
    }

    #header h1 a {
      color: #fff;
      text-decoration: none;
    }
    
    #header nav {
            font-size: 1em;
            letter-spacing: 1px;
            position: absolute;
            right: 40px;
            top: 1px;
    }
    
      #header nav a {
                color: #FFFFFF;
                display: inline-block;
                outline: 0 none;
                padding-bottom: 15px;
                padding-top: 15px;
                text-align: center;
                text-decoration: none;
                padding-left: 50px;
                padding-right: 50px;
      }
      
      #header nav a.current-page-item {
        background-color: #8989d8;
      }

      #header nav a:hover {
        background-color: #7c7cd3;
        box-shadow: inset 0px 1px 5px 1px rgba(0,0,0,0.05), 0px 0px 5px 1px rgba(255,255,255,0.05);
      }

      #header .sub_menu {
                display: block;
                float: left;
                margin-top: 1.7em;
                width: 100%;
      }

            #header .sub_menu strong{
                color: #FFFFFF;
                display: block;
                font-family: 'bariol_boldbold';
                font-size: 1.2em;
                font-weight: bold;
            }

            #header .sub_menu p{
                color: #FFFFFF;
                font-family: 'bariolthin';
                font-size: 0.9em;
                line-height: 1.5em;
                margin-top: 10px;
            }

            #header .sub_menu ul{
                margin-top: 5px;
            }

            #header .sub_menu ul li{
                display: block;
                margin-top: 2px;
            }

            #header .sub_menu ul li a{
                color: #D9B332;
                text-decoration: none;
                font-family: 'bariol_boldbold';
                font-weight: bold;
            }

            #header .sub_menu ul li a:hover{
                color: #fcff1b;
            }

            #header .sub_menu a.button{
                color: #FFFFFF;
            }

/* Banner */

  #banner-wrapper {
    background: #c8d2bc url(images/bg1.png);
        padding-bottom: 15px;
  }

  #banner {
        background: none repeat scroll 0 0 #FFFFFF;
        border: 1px solid #999999;
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
        margin: 3% 0;
        overflow: hidden;
        position: relative;
        width: 1195px;
  }

    #banner h3 {
            color: #6666CC;
            font-size: -8em;
            margin-bottom: 0.5em;
            margin-left: 1em;
            margin-top: 0.9em;
    }

        #banner p{
            color: #333333;
            display: block;
            margin-bottom: 13px;
            font-size: 0.9em;
        }
    
    #banner ul {
            float: left;
            margin-left: 2em;
            margin-right: 0;
    }

        #banner ul li{
            color: #333333;
            display: block;
            margin-bottom: 10px;
            font-size: 0.9em;
        }

        #banner img.top_margin{
            margin-top: 0.5em;
        }

        #banner img{
            margin-left: 2em;
            display: block;
            max-width: 100%;
        }

        #banner img.partners{
            margin-left: 0;
            margin-top: 10px;
            display: inline;
        }

        #banner span{
            color: #333333;
            line-height: 1em;
            margin-left: 2.5em;
            margin-top: 0.7em;
            font-size: 0.8em;
            display: block;
            margin-bottom: 35px;
        }

        #banner p{
            margin-left: 20px;
            line-height: 1.5em;
        }

        #banner p a{
            color: #3f3fff;
            text-decoration: none;
        }

/* Main */

  #main {
    background: #6666cc;
    padding: 2% 0 4.5%;
        position: relative;
  }

  #main_bottom {
    background: #6666cc;
    padding: 2% 0 0;
        position: relative;
  }

    #main .controls {
    }

    #main .main-row {
      margin: 1.3% 0 0.7% 0;
      overflow: hidden;
    }

        #main .main-row .title_section{
            color: #FFFFFF;
            font-size: 2em;
            margin-bottom: 1em;
        }

        #main_bottom .main-row .title_section{
            color: #FFFFFF;
            font-size: 2em;
            margin-bottom: 1em;
        }

          #social_network {

          }

            #social_network li{
                display: inline-block;
                margin-right: 25px;
            }

            #social_network li a{
                background: url("../images/social_links.png") no-repeat scroll left top transparent;
                display: block;
                height: 82px;
                text-indent: -9999em;
                width: 82px;
            }

            #social_network li.facebook a{
                background-position: 0 0;
            }

            #social_network li.facebook a:hover{
                background-position:0 -97px;
            }

            #social_network li.twitter a{
                background-position: -113px 0;
            }

            #social_network li.twitter a:hover{
                background-position: -113px -97px;
            }

            #social_network li.linkedin a{
                background-position: -226px 0;
            }

            #social_network li.linkedin a:hover{
                background-position: -226px -97px;
            }

            #social_network li.youtube a{
                background-position: -339px 0;
            }

            #social_network li.youtube a:hover{
                background-position: -339px -97px;
            }

            #social_network li.google a{
                background-position: -452px 0;
            }

            #social_network li.google a:hover{
                background-position: -452px -97px;
            }

            #feedback{
                background-color: #C10A12;
                color: #FFFFFF;
                display: inline-block;
                font-size: 1em;
                padding: 17px 0;
                position: absolute;
                right: 0;
                text-align: center;
                text-decoration: none;
                top: 7.2em;
                width: 10em;
            }

            #feedback:hover{
                background: #82070c;
            }

/* Footer */

  #footer-wrapper {
      background: #000000;
  }

  #sub-footer-wrapper {
      background: #292952;
    padding: 3% 0 0.5%;
  }

    #sub-footer-wrapper ul{
        padding: 0;
        float: left;
    }

    #sub-footer-wrapper ul li{
        border: medium none;
        color: #6666CC;
        font-family: 'bariol_boldbold';
        font-size: 0.85em;
        font-weight: bold;
        margin: 0;
        padding-bottom: 10px;
        padding-top: 0;
        text-decoration: none;
    }

    #sub-footer-wrapper ul li a{
        color: #6666cc;
        font-family: 'bariol_boldbold';
        font-size: 0.95em;
        font-weight: bold;
        text-decoration: none;
    }

    #sub-footer-wrapper ul li a:hover{
        color: #cccccc;
    }

    #sub-footer-wrapper span{
        color: #FFFFFF;
        font-size: 1.2em;
        float: left;
        margin-right: -15px;
        margin-left: 25px;
    }

/* Copyright */

  #copyright {
        color: #FFFFFF;
        float: left;
        margin-top: 30px;
        padding-bottom: 40px;
        padding-left: 40px;
        width: 100%;
  }

    #copyright img {
            float: left;
            margin-right: 10px;
    }

        #copyright a{
            color: #0099FF;
            font-size: 2em;
            text-decoration: none;
        }

        #copyright p{
            font-size: 0.8em;
            margin-top: 1em;
        }


/*  Banner  */
  .bannercontainer {
    padding:5px;
    background-color:#fff;
    width:890px;
    position:relative;
    position:relative;
    margin-left:auto;
    margin-right:auto;

  }

 .fullwidthbanner-container{
  width:100% !important;
  position:relative;
  padding:0;
  max-height:580px !important;
  overflow:hidden;
}

.fullwidthbanner-container .fullwidthabnner {
  width:100% !important;
  max-height:450px !important;
  position:relative;
}



   @media only screen and (min-width: 768px) and (max-width: 959px) {

      .banner, .bannercontainer     { width:750px; height:412px;}




   }

   @media only screen and (min-width: 480px) and (max-width: 767px) {
       .banner, .bannercontainer    { width:470px; height:258px;  }




   }

   @media only screen and (min-width: 0px) and (max-width: 479px) {
      .banner, .bannercontainer   { width:310px;height:170px; }




   }

.caption p{
    color: #FFFFFF;
    font-family: 'nexa_boldregular';
    font-size: 2.2em;
    font-style: normal;
    font-weight: normal;
    line-height: 1.2em;
    text-align: left;
}


.fullscreen_slider{position:relative;overflow: hidden; min-height: 810px !important;}
.fullscreen_slider_child{position:absolute;cursor:pointer;}
.fullscreen_slider_caption{font-size: 15px;text-align: center;}
.fullscreen_slider_caption > p {margin:0;}
.fullscreen_slider_image{text-align: center;}
.fullscreen_slider_child{display: none;}
.fullscreen_slider{background-image: url(loading.gif);background-repeat: no-repeat;background-position: center;}
    /*.fullscreen_slider_image img{width: 420px;height:630px;}*/
@media only screen and (max-height: 675px) {
    .fullscreen_slider_image img{height:710px !important; width: 530px !important;}
    .fullscreen_slider_caption{font-size: 18px;}
}
@media only screen and (max-height: 1000px) and (min-height: 675px) {
    .fullscreen_slider_image img{height:710px !important; width: 530px !important;}
    .fullscreen_slider_caption{font-size: 23px;}
}
@media only screen and (max-height: 1500px) and (min-height:1000px) {
    .fullscreen_slider_image img{height:710px !important; width: 530px !important;}
    .fullscreen_slider_caption{font-size: 25px;}
}
@media only screen and (min-height: 1500px) {
    .fullscreen_slider_image img{height:710px !important; width: 530px !important;}
    .fullscreen_slider_caption{font-size: 25px;}
}
@media only screen and (max-device-width: 480px) {
    .fullscreen_slider_image img{height:600px;}
    .fullscreen_slider_caption{font-size: 14px; padding-top:5px;}
    .fullscreen_slider_caption > p {margin:0;}
}

.rg-image-wrapper{
    background: none repeat scroll 0 0 #555598;
    min-height: 20px;
    padding: 30px 60px;
    position: relative;
}
.rg-image{
  position:relative;
  text-align:center;
  line-height:0px;
}
.rg-image img{
  max-height:100%;
  max-width:100%;
}
.rg-image-nav a{
  position:absolute;
  top:0px;
  left: 15px;
  background:transparent url(../images/nav.png) no-repeat 0 50%;
  width:60px;
  height:100%;
  text-indent:-9000px;
  cursor:pointer;
  outline:none;
    opacity: 0.3;
}
.rg-image-nav a.rg-image-nav-next{
  right:10px;
  left:auto;
  background-position:115% 50%;
  -moz-border-radius: 0px 10px 10px 0px;
  -webkit-border-radius: 0px 10px 10px 0px;
  border-radius: 0px 10px 10px 0px;
}
.rg-image-nav a:hover{
  opacity:1;
}
.rg-caption {
  text-align:center;
  margin-top:15px;
  position:relative;
}
.rg-caption p{
  font-size:11px;
  letter-spacing:2px;
  font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
  line-height:16px;
  padding:0 15px;
  text-transform:uppercase;
}
.rg-view{
  height:30px;
    display: none;
}
.rg-view a{
  display:block;
  float:right;
  width:16px;
  height:16px;
  margin-right:3px;
  background:#464646 url(../images/views.png) no-repeat top left;
  border:3px solid #464646;
  opacity:0.8;
}
.rg-view a:hover{
  opacity:1.0;
}
.rg-view a.rg-view-full{
  background-position:0px 0px;
}
.rg-view a.rg-view-selected{
  background-color:#6f6f6f;
  border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
  background-position:0px -16px;
}
.rg-loading{
  width:46px;
  height:46px;
  position:absolute;
  top:50%;
  left:50%;
  background:#000 url(../images/ajax-loader.gif) no-repeat center center;
  margin:-23px 0px 0px -23px;
  z-index:100;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  opacity:0.7;
}

/* Elastislide Style */
.es-carousel-wrapper{
    margin-bottom: 60px;
    padding: 10px 60px;
    position: relative;
}
.es-carousel{
    margin: auto;
    overflow: hidden;
    width: 1120px;
    padding-bottom: 5px;
}
.es-carousel ul{
  display:none;
    margin: 0;
}
.es-carousel ul li{
  height:100%;
  float:left;
  display:block;
    margin-right: 49px;
    text-align: center;
    padding-right: 26px;
}
.es-carousel ul li a{
    color: #C7C7EC;
    font-family: 'bariol_boldbold';
    font-size: 1em;
    font-weight: bold;
    text-decoration: none;
    cursor: inherit;
}
.es-carousel ul li span{
    color: #FFCC00;
    display: block;
    font-family: 'bariol_boldbold';
    font-size: 0.8em;
    font-weight: bold;
    padding: 0;
    text-align: center;
}

.es-carousel ul li.selected a{
  color:#fff;
}
.es-carousel ul li.selected a span{
  color:#fff;
}
.es-carousel ul li img{
  border:none;
  max-height:100%;
  max-width:100%;
}
.es-nav span{
  position:absolute;
  top:50%;
  left:8px;
  background:transparent url(../images/nav.png) no-repeat top left;
  width:50px;
  height:78px;
  margin-top:-13px;
  text-indent:-9000px;
  cursor:pointer;
  opacity:0.3;
}
.es-nav span.es-nav-next{
  right:8px;
  left:auto;
  background-position:top right;
}
.es-nav span:hover{
  opacity:1;
}

#rg-gallery{
    position: relative;
    background: #555598;
    width: 100%;
    overflow: hidden;
}

#galleryContainer {
  width: 100%;
  background: #555598;
  height: 450px;        /* Image height + 200px */
  overflow: hidden;
  position: absolute;
  top: 0;
  bottom: 0;
  margin-top: 0;
  margin-bottom: auto;
  z-index: 1;
}


/*
  The gallery div that contains all the images

  We'll set the width dynamically in the JavaScript as the images load
*/

#gallery {
  width: 100px;
  height: 700px;        /* Image height + 100px */
  padding: 50px 0;
  position: absolute;
  z-index: 1;
}


/*
  Individual slides within the gallery:

  Float them left so that they're all side by side
  Fixed height (the width will vary as required)
  Add some horizontal margin between the slides
  Add a bottom fading reflection for WebKit browsers
*/

#gallery img {
  float: left;
  height: 450px;
  margin: 0 5px;      /* Adjust the left/right margin to show greater or fewer slides at once */
  -webkit-box-reflect:
    below
    0
    -webkit-gradient(
      linear,
      left top,
      left bottom,
      color-stop(1, rgba(255, 255, 255, .5)),
      color-stop(.8, rgba(255, 255, 255, 0))
    );
}


/*
  Left and right buttons:

  Position them on the left and right sides of the gallery
  Stretch them to the height of the gallery
  Hide them by default
*/

#leftButton, #rightButton {
    border: medium none;
    bottom: 0;
    display: block !important;
    height: 80px;
    margin: auto 0;
    opacity: 0.3;
    outline: medium none;
    padding: 0;
    position: absolute;
    top: 5%;
    width: 55px;
    z-index: 2;
    text-indent: -9999em;
    cursor: pointer;
}

#leftButton {
  left: 15px;
  background: url(../images/nav.png) no-repeat scroll left top;
}

#rightButton {
  right: 15px;
  background: url(../images/nav.png) no-repeat scroll right top;
}

/* (Turn off dotted black outline on FF3) */

#leftButton::-moz-focus-inner, #rightButton::-moz-focus-inner {
  border: none;
}

/*
  Left and right button hover states:
  Fade them in to 50% opacity
*/

#leftButton:hover, #rightButton:hover {
  opacity: 1;
  filter: alpha(opacity=50);
  outline: none;
}


/*
  Loading text:

  Position in the centre of the gallery container
  Hide by default
*/

#loading {
  position: absolute;
  z-index: 1;
  bottom: 50%;
  width: 100%;
  color: #ffc;
  text-align: center;
  font-family: "Georgia", serif;
  font-size: 36px;
  letter-spacing: .1em;
  opacity: 0;
  filter: alpha(opacity=0);
}

.list_carousel {
        background-color: #6666cc;
        margin: 0 0 30px 60px;
        width: auto;
                overflow: hidden;
                padding-left: 70px;
                padding-right: 70px;
                position: relative;
      }
      .list_carousel ul {
        margin: 0;
        padding: 0;
        list-style: none;
        display: block;
      }
      .list_carousel li {
        color: #999;
        text-align: center;
        background-color: #6666cc;
        padding: 0;
        margin-right: 10px;
        display: block;
        float: left;
                width: auto;
                height: 360px;
      }
      .list_carousel.responsive {
        width: auto;
        margin-left: 0;
      }
      .clearfix {
        float: none;
        clear: both;
      }
      .prev {
                background: url("../images/nav.png") no-repeat scroll left top transparent;
                left: 10px;
      }
      .next {
                background: url("../images/nav.png") no-repeat scroll right top transparent;
                right: 10px;
      }

.prev, .next{
      border: medium none;
    bottom: 0;
    cursor: pointer;
    display: block !important;
    height: 80px;
    margin: auto 0;
    opacity: 0.3;
    outline: medium none;
    padding: 0;
    position: absolute;
    text-indent: -9999em;
    top: 10%;
    width: 55px;
    z-index: 2;
}

.prev:hover, .next:hover {
  opacity: 1;
  filter: alpha(opacity=50);
  outline: none;
}

/* HASHBOXED FIXES */
/* General Fixes */
#header h1 img { width: 315px; }
#header h2 { font-size: 3.6em; padding-top: 2.5em; }
#titlecarousel { font-size: 2em; color: white; padding: 40px 0 0 95px; }

/* our products */
body#ourproducts #banner-image { max-height: 610px; background: white; }
body#ourproducts #banner-image .content { background: url('../images/our_product_image.jpg') no-repeat center 0; background-size: cover; }

/* booksy */
#booksy #banner-image { max-height: 715px; background: white; }
body#booksy #banner-image .content { background: url('../images/booksy_banner.jpg') no-repeat center 0; background-size: cover; }
body#booksy #product_box { top: 50px; z-index: 35; }
body#booksy #banner-image .content .lines { background: transparent url('../images/lines.png') repeat; width: 100%; z-index: 30; top:0; height: 100%; position: absolute; }

/* color-draw */
#colordraw #banner-image { max-height: 775px ; background: white; }
body#colordraw #banner-image .content { background: url('../images/color_draw_banner.jpg') no-repeat center 0; background-size: cover; }
body#colordraw #product_box { top: 50px; z-index: 35; }
body#colordraw #banner-image .content .lines { background: transparent url('../images/lines.png') repeat; width: 100%; z-index: 30; top:0; height: 100%; position: absolute; }

/* jukebox */
#jukebox #banner-image { max-height: 775px ; background: white; }
body#jukebox #banner-image .content { background: url('../images/jukebox_banners.jpg') no-repeat center 0; background-size: cover; }
body#jukebox #product_box { top: 50px; z-index: 35; }
body#jukebox #banner-image .content .lines { background: transparent url('../images/lines.png') repeat; width: 100%; z-index: 30; top:0; height: 100%; position: absolute; }

/* happytaps */
#happytaps #banner-image { max-height: 865px ; background: white; }
body#happytaps #banner-image .content { background: url('../images/happitaps_banners.jpg') no-repeat center 0; background-size: cover; }
body#happytaps #product_box { top: 50px; z-index: 35; }
body#happytaps #banner-image .content .lines { background: transparent url('../images/lines.png') repeat; width: 100%; z-index: 30; top:0; height: 100%; position: absolute; }
body#happytaps #play_button { z-index: 62; }

/* drawing together */
#dt #banner-image { max-height: 775px ; background: white; }
body#dt #banner-image .content { background: url('../images/dt_banner.jpg') no-repeat center 0; background-size: cover; }
body#dt #product_box { top: 50px; z-index: 35; }
body#dt #banner-image .content .lines { background: transparent url('../images/lines.png') repeat; width: 100%; z-index: 30; top:0; height: 100%; position: absolute; }
body#dt #play_button { z-index: 62; }
body#dt #inner.caroufredsel_wrapper { height: 780px!important; }
body#dt #carousel div { height: 780px!important; } 

/* slides and ladders */
#syl #banner-image { max-height: 775px ; background: white; }
body#syl #banner-image .content { background: url('../images/syl_banner.jpg') no-repeat center 0; background-size: cover; }
body#syl #product_box { top: 50px; z-index: 35; }
body#syl #banner-image .content .lines { background: transparent url('../images/lines.png') repeat; width: 100%; z-index: 30; top:0; height: 100%; position: absolute; }
body#syl #play_button { z-index: 62; }
body#syl #titlecarousel { margin-bottom: 30px!important; }
body#syl #carousel div { width: 1200px!important; }


/* our ideas */
body#ourideas #banner-image { max-height: 610px; background: white; }
body#ourideas #banner-image .content { background: url('../images/our_idea_image.jpg') no-repeat center bottom; background-size: cover; }

/* slideshow top */
#scrollbar2 { margin: 20px auto 10px; width: 1210px; overflow: hidden; } 
#scrollbar2 .viewport { height: 295px; overflow: hidden; position: relative; width: 100%; }
#scrollbar2 #theviewport { height: 200px!important; }
#scrollbar2 .overview { left: 0; list-style: none outside none; margin: 0; padding: 0; position: absolute; top: 0; width: 1749px; }
#scrollbar2 #overview-cdraw { width: 2050px!important; }
#scrollbar2 #overview-jukebox { width: 1050px!important; margin: 0 0 0 80px!important; }
#scrollbar2 .overview img { text-align: center; width: 270px; margin: 0 10px; }
#scrollbar2 #overview-jukebox img { width: 150px; }
#scrollbar2 .overview div.image { text-align: center; width: 270px; margin: 0 10px; float: left; }
#scrollbar2 #overview-jukebox div.image { text-align: center; width: 150px; margin: 0 10px; float: left; }
#scrollbar2 .overview div.image p { color: #FFCC00; font-family: 'bariol_boldbold'; font-size: 18px; font-weight: bold; padding: 0; text-align: center;  margin-top: 5px; }
#scrollbar2 .scrollbar { background: #2a2951; clear: both; height: 26px; margin: auto; border-radius: 20px; padding: 0 5px; position: relative; width: 1200px!important; overflow: hidden; }
#scrollbar2 .track { height: 26px; position: relative; width: 1200px!important; }
#scrollbar2 .thumb { background: #cdcdcd; border-radius: 20px; cursor: pointer; height: 20px; position: absolute; top: 3px; }

/* happytaps scrollbar */
body#happytaps #scrollbar2 { margin: 20px auto 10px; width: 1210px; overflow: hidden; } 
body#happytaps #scrollbar2 .viewport { height: 295px; overflow: hidden; position: relative; width: 100%; margin-bottom: 10px; }
body#happytaps #scrollbar2 #theviewport { height: 200px!important; }
body#happytaps #scrollbar2 .overview { left: 0; list-style: none outside none; margin: 0; padding: 0; position: absolute; top: 0; width: 9131px; }
body#happytaps #scrollbar2 #overview-cdraw { width: 2050px!important; }
body#happytaps #scrollbar2 #overview-jukebox { width: 1050px!important; margin: 0 0 0 80px!important; }
body#happytaps #scrollbar2 .overview img { text-align: center; width: 270px; margin: 0 10px; }
body#happytaps #scrollbar2 #overview-jukebox img { width: 150px; }
body#happytaps #scrollbar2 .overview div.image { text-align: center; width: 270px; margin: 0 10px; float: left; }
body#happytaps #scrollbar2 #overview-jukebox div.image { text-align: center; width: 150px; margin: 0 10px; float: left; }
body#happytaps #scrollbar2 .overview div.image p { color: #FFCC00; font-family: 'bariol_boldbold'; font-size: 18px; font-weight: bold; padding: 0; text-align: center;  margin-top: 5px; }
body#happytaps #scrollbar2 .scrollbar { background: #2a2951; clear: both; height: 26px; margin: auto; border-radius: 20px; padding: 0 5px; position: relative; width: 1200px!important; overflow: hidden; }
body#happytaps #scrollbar2 .track { height: 26px; position: relative; width: 1190px!important; }
body#happytaps #scrollbar2 .thumb { background: #cdcdcd; border-radius: 20px; cursor: pointer; height: 20px; position: absolute; top: 3px; }

/* slideshow bottom */
#slider_bottom { background: none repeat scroll 0 0 #555598 !important; clear: both; position: relative; overflow: hidden; min-height: 871px; width: 100%!important; }
.caroufredsel_wrapper {  background: #555598 }
#slider_bottom #wrapper { width: 1200px; margin: 60px auto!important; }
#slider_bottom #inner { width: 1200px; position: relative; overflow: hidden; margin: 0 auto; }
#slider_bottom #carousel div { width: 530px; height: 708px; float: left; margin: 0 5px; }
#slider_bottom .es-nav { display: none!important; }
#pager { text-align: center; margin-top: 20px; color: #666; }
#pager a { color: #666; text-decoration: none; display: inline-block; padding: 5px 10px; }
#pager a:hover { color: #333; }
#pager a.selected { background-color: #333; color: #ccc; }
#prev, #next { display: block; width: 65px; height: 80px; margin-top: -40px; position: absolute; top: 50%; z-index: 2; opacity: 0.8; }
#prev:hover, #next:hover { opacity: 1; }
#prev { background: url("../images/nav.png") no-repeat scroll 0 50% transparent; left: 15px; }
#next { background: url("../images/nav.png") no-repeat scroll 0 50% transparent; background-position: 115% 50%; right: 15px; }

/* Large screens ----------- */
@media only screen and (min-width : 1400px) {

  /* homepage */
  body#homepage #slider { background: #2B2A52!important; }
  body#homepage .fullwidthbanner-container { max-width: 1400px; margin: 0 auto; background: #2B2A52; }
  
  /* our products */
  body#ourproducts #banner-image { background: #2B2A52; height: 610px; }
  body#ourproducts #banner-image .content { background: white url('../images/our_product_image.jpg') no-repeat center 5px; position: relative; max-width: 1400px; margin: 90px auto 0; height: 610px; }

  /* our ideas */
  body#ourideas #banner-image { background: #2B2A52; height: 610px; }
  body#ourideas #banner-image .content { background: white url('../images/our_idea_image.jpg') no-repeat center bottom; position: relative; max-width: 1400px; margin: 0 auto 0; height: 610px; }
  
  /* booksi */
  body#booksy #banner-image { background: #2B2A52; height: 715px; }
  body#booksy #banner-image .content { background: white url('../images/booksy_banner.jpg') no-repeat center 5px; position: relative; max-width: 1400px; margin: 90px auto 0; height: 715px; }
  body#booksy #banner-image .content .lines { background: transparent url('../images/lines.png') repeat; width: 100%; z-index: 30; top:0; height: 100%; position: absolute; }
  body#booksy #product_box { top: 55px; z-index: 60 }

  /* color-draw */
  body#colordraw #banner-image { background: #2B2A52; height: 775px; }
  body#colordraw #banner-image .content { background: white url('../images/color_draw_banner.jpg') no-repeat center 5px; position: relative; max-width: 1400px; margin: 90px auto 0; height: 895px; }
  body#colordraw #banner-image .content .lines { background: transparent url('../images/lines.png') repeat; width: 100%; z-index: 30; top:0; height: 100%; position: absolute; }
  body#colordraw #product_box { top: 55px; z-index: 60 }
  
  /* jukebox */
  body#jukebox #banner-image { background: #2B2A52; height: 775px; }
  body#jukebox #banner-image .content { background: white url('../images/jukebox_banners.jpg') no-repeat center 5px; position: relative; max-width: 1400px; margin: 90px auto 0; height: 895px; }
  body#jukebox #banner-image .content .lines { background: transparent url('../images/lines.png') repeat; width: 100%; z-index: 30; top:0; height: 100%; position: absolute; }
  body#jukebox #product_box { top: 55px; z-index: 60 }
  
  /* happy taps */
  body#happytaps #banner-image { background: #2B2A52; height: 865px; }
  body#happytaps #banner-image .content { background: white url('../images/happitaps_banners.jpg') no-repeat center 5px; position: relative; max-width: 1400px; margin: 90px auto 0; height: 895px; }
  body#happytaps #banner-image .content .lines { background: transparent url('../images/lines.png') repeat; width: 100%; z-index: 30; top:0; height: 100%; position: absolute; }
  body#happytaps #product_box { top: 55px; z-index: 60 }
  body#happytaps #play_button { z-index: 62; } 

/* drawing together */
  body#dt #banner-image { background: #2B2A52; height: 695px; }
  body#dt #banner-image .content { background: white url('../images/dt_banner.jpg') no-repeat center 5px; position: relative; max-width: 1400px; margin: 90px auto 0; height: 895px; }
  body#dt #banner-image .content .lines { background: transparent url('../images/lines.png') repeat; width: 100%; z-index: 30; top:0; height: 100%; position: absolute; }
  body#dt #product_box { top: 55px; z-index: 60; padding: 30px!important;}
  body#dt #play_button { z-index: 62; }
  body#dt #carousel div { height: 780px!important; } 

/* slides and ladders */
body#syl #banner-image { background: #2B2A52; height: 690px; }
body#syl #banner-image .content { background: white url('../images/syl_banner.jpg') no-repeat center 5px; position: relative; max-width: 1400px; margin: 90px auto 0; height: 895px; }
body#syl #banner-image .content .lines { background: transparent url('../images/lines.png') repeat; width: 100%; z-index: 30; top:0; height: 100%; position: absolute; }
body#syl #product_box { top: 55px; z-index: 60; padding: 30px!important;}
body#syl #play_button { z-index: 62; } 
body#syl #titlecarousel { margin-bottom: 30px!important; }
body#syl #carousel div { width: 1200px!important; }


}



.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}

/* BOX banner home */ 
#banner.bannerhome h3 { margin: 20px 0 20px 20px!important; }
#banner.bannerhome ul { margin: 0 0 20px 20px!important; }
#banner.bannerhome ul li { font-size: 14px!important; }
#banner.bannerhome ul.smallmargin { margin-left: 13px!important; }

/* BOX banner products */
#banner.bannerproducts h3 { margin: 20px 0 20px 20px!important; }
#banner.bannerproducts ul { margin: 0 0 20px 20px!important; }
#banner.bannerproducts ul li { font-size: 14px!important; }
#banner.bannerproducts ul.smallmargin { margin-left: 13px!important; }
#banner.bannerproducts p { font-size: 14px; line-height: 22px; } 

/* BOX banner ideas */
#banner.bannerideas h3 { margin: 20px 0 20px 20px!important; }
#banner.bannerideas ul { margin: 0 0 20px 20px!important; }
#banner.bannerideas ul li { font-size: 14px!important; }
#banner.bannerideas ul.smallmargin { margin-left: 13px!important; }
#banner.bannerideas p { font-size: 14px; line-height: 22px; } 

/* picture captions */
.picturebox { position: relative; }
.picturebox h2 { font-size: 16px!important; color: white; text-align: center; position: absolute; bottom: -7px!important; left: 40px; width: 435px; font-weight: 300!important; top: 295px!important; font-weight: normal; font-family: 'bariol_lightlight', sans-serif; line-height: 24px; }



@media only screen and (min-width : 1281px) {
    /* picture captions */
    .picturebox { position: relative; }
    .picturebox h2 { font-size: 17px!important; color: white; text-align: center; position: absolute; left: 100px; width: 435px; font-weight: 300!important; top: 375px!important; font-weight: normal; font-family: 'bariol_lightlight', sans-serif; line-height: 24px; }
}